.version.who_we_are /* version checker */
{
	color: #0000F1;
	background-color: #632D42;
}

.html
{
	background: #FFFFFF url("../images/watermark.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.799999999997px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	width: 0.01px;
}

#pu2066
{
	width: 0.01px;
	margin-left: -360px;
}

#u2066
{
	z-index: 117;
	width: 50px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#aboutus
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 50px;
}

#u2791
{
	z-index: 123;
	width: 1604px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: -36px;
	left: -322px;
}

#u2877
{
	z-index: 124;
	width: 1604px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2880
{
	z-index: 125;
	width: 1604px;
	background: -webkit-gradient(linear, left center, right center, from(#1B1D41),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#1B1D41 ,#000000 100%);
	background: linear-gradient(to right,#1B1D41 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1B1D41, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1B1D41', endColorstr='#FF000000', GradientType=1)";
	position: relative;
	margin-right: -10000px;
}

#u2878
{
	z-index: 126;
	width: 107px;
	background: -webkit-gradient(linear, left center, right center, from(#1B1D41),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#1B1D41 ,#000000 100%);
	background: linear-gradient(to right,#1B1D41 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1B1D41, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1B1D41', endColorstr='#FF000000', GradientType=1)";
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u2878_clip
{
	overflow: hidden;
	width: 107px;
	height: 116px;
}

#u2878_img
{
	margin-top: -6px;
}

#menuu2792
{
	z-index: 128;
	width: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 448px;
}

#u2835
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2838
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2840-4
{
	width: 158px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2838:hover #u2840-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u2838:hover #u2840-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2842
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 160px;
}

#u2866
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2867-4
{
	width: 158px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
}

#u2838.MuseMenuActive #u2840-4,#u2866:hover #u2867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u2838.MuseMenuActive #u2840-4 p,#u2866:hover #u2867-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2866.MuseMenuActive #u2867-4 p
{
	color: #0071BC;
	visibility: inherit;
	font-size: 16px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2848
{
	width: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #0E0F22;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u2850-4
{
	width: 148px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u2848:hover #u2850-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2848:hover #u2850-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2855
{
	width: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #0E0F22;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u2848.MuseMenuActive,#u2855:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2856-4
{
	width: 148px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u2848.MuseMenuActive #u2850-4,#u2855:hover #u2856-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2848.MuseMenuActive #u2850-4 p,#u2855:hover #u2856-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2860
{
	width: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #0E0F22;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u2855.MuseMenuActive,#u2860:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2861-4
{
	width: 148px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u2855.MuseMenuActive #u2856-4,#u2860:hover #u2861-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2855.MuseMenuActive #u2856-4 p,#u2860:hover #u2861-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2807
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u2808
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2811-4
{
	width: 158px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2866.MuseMenuActive #u2867-4,#u2808:hover #u2811-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u2860.MuseMenuActive #u2861-4 p,#u2808:hover #u2811-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2808.MuseMenuActive #u2811-4 p
{
	color: #0071BC;
	visibility: inherit;
	font-size: 16px;
}

#u2843,#u2812
{
	width: 158px;
	background-color: transparent;
	top: 34px;
}

#u2844,#u2813
{
	width: 158px;
	background-color: #1B1D41;
	position: relative;
}

#u2817
{
	width: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #0C0D1F;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u2860.MuseMenuActive,#u2817:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2820-4
{
	width: 148px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u2860.MuseMenuActive #u2861-4,#u2817:hover #u2820-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2817:hover #u2820-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2824
{
	width: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #0C0D1F;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u2827-4
{
	width: 148px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u2817.MuseMenuActive #u2820-4,#u2824:hover #u2827-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2817.MuseMenuActive #u2820-4 p,#u2824:hover #u2827-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2845,#u2852,#u2859,#u2814,#u2821,#u2828
{
	width: 158px;
	background-color: transparent;
	position: relative;
}

#u2831
{
	width: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #0C0D1F;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u2817.MuseMenuActive,#u2824.MuseMenuActive,#u2831.MuseMenuActive
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2833-4
{
	width: 148px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u2824.MuseMenuActive #u2827-4,#u2831:hover #u2833-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2831.MuseMenuActive #u2833-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2824.MuseMenuActive #u2827-4 p,#u2831:hover #u2833-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2793
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u2796
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2798-4
{
	width: 158px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2808.MuseMenuActive #u2811-4,#u2796:hover #u2798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u2831.MuseMenuActive #u2833-4 p,#u2796:hover #u2798-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2870
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u2871
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2838:hover,#u2866.MuseMenuActive,#u2808:hover,#u2796:hover,#u2871:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u2874-4
{
	width: 158px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2796.MuseMenuActive #u2798-4,#u2871:hover #u2874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u2871.MuseMenuActive #u2874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u2796.MuseMenuActive #u2798-4 p,#u2871:hover #u2874-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u647
{
	z-index: 6;
	height: 32px;
	background-color: #FFFFFF;
	position: fixed;
	top: 72px;
}

#u647-bw
{
	z-index: 6;
}

#u1359-9
{
	z-index: 95;
	width: 808px;
	min-height: 103px;
	background-color: transparent;
	line-height: 26px;
	font-size: 22px;
	margin-left: 76px;
	margin-top: 195px;
	position: relative;
}

#u1359-2,#u1359-3,#u1359-5,#u1359-6
{
	text-align: justify;
	color: #12132C;
}

#pu2064
{
	width: 0.01px;
	margin-left: -377px;
	margin-top: 73px;
}

#u2064
{
	z-index: 116;
	width: 50px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
}

#news_and_events
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 149px;
	left: 67px;
}

#u2073
{
	z-index: 4;
	min-height: 176px;
	background: -webkit-gradient(linear, left center, right center, from(#1A1C40),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#1A1C40 ,#000000 100%);
	background: linear-gradient(to right,#1A1C40 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1A1C40, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1C40', endColorstr='#FF000000', GradientType=1)";
	background-size: 100% auto;
}

#u1357-4
{
	z-index: 7;
	width: 345px;
	min-height: 77px;
	background-color: transparent;
	font-size: 60px;
	line-height: 72px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 120px;
}

#u2078
{
	z-index: 121;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 796px;
}

#u2073-bw
{
	z-index: 4;
	min-height: 176px;
}

#pu1535
{
	width: 0.01px;
	margin-left: -10px;
}

#u1535
{
	z-index: 5;
	width: 211px;
	height: 836px;
	background: -webkit-gradient(linear, center top, center bottom, from(#1A1C3F),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#1A1C3F ,#000000 100%);
	background: linear-gradient(to bottom,#1A1C3F ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1A1C3F, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1C3F', endColorstr='#FF000000', GradientType=0)";
	position: relative;
	margin-right: -10000px;
}

#pamphletu1493
{
	z-index: 11;
	width: 0.01px;
	height: 215px;
	padding-bottom: 488px;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 10px;
}

#u1496
{
	position: absolute;
	width: 732px;
	background-color: transparent;
	left: 208px;
}

#u1496popup
{
	z-index: 12;
}

#u1497
{
	z-index: 13;
	width: 732px;
	height: 703px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1564-14
{
	z-index: 14;
	width: 673px;
	min-height: 338px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	color: #181A3B;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 29px;
}

#u1507
{
	z-index: 28;
	width: 732px;
	height: 703px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1563-18
{
	z-index: 29;
	width: 667px;
	min-height: 308px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	color: #181A3B;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 32px;
}

#u1502
{
	z-index: 47;
	width: 732px;
	height: 703px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1560-10
{
	z-index: 48;
	width: 676px;
	min-height: 232px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	color: #181A3B;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 28px;
}

#u1540
{
	z-index: 58;
	width: 732px;
	height: 703px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1562-14
{
	z-index: 59;
	width: 677px;
	min-height: 306px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	color: #181A3B;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 28px;
}

#u1562-6 > li:before
{
	content: '•';
}

#u1512
{
	z-index: 73;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 10px;
}

#u1515
{
	position: absolute;
	width: 192px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 2px;
	top: -7px;
	left: -10px;
}

#u1515:hover
{
	border-color: #999999;
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u1515.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u1516-4
{
	z-index: 75;
	width: 180px;
	min-height: 20px;
	background-color: transparent;
	line-height: 21px;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u1515:hover #u1516-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u1515.PamphletThumbSelected #u1516-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u2871.MuseMenuActive #u2874-4 p,#u1515:hover #u1516-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u1515.PamphletThumbSelected #u1516-4 p
{
	color: #0071BC;
	visibility: inherit;
	line-height: 1.4;
	font-size: 15px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1517
{
	position: absolute;
	width: 192px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: 33px;
	left: -10px;
}

#u1517:hover
{
	border-color: #999999;
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u1518
{
	z-index: 81;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
	background: url("../images/u1518.png") no-repeat 0px 0px;
}

#u1517:hover #u1518
{
	background: url("../images/u1518-r.png") no-repeat 0px 0px;
}

#u1517.PamphletThumbSelected #u1518
{
	background: url("../images/u1518-a.png") no-repeat 0px 0px;
}

#u1513
{
	position: absolute;
	width: 192px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 4px;
	top: 73px;
	left: -10px;
}

#u1517.PamphletThumbSelected,#u1513:hover
{
	border-color: #999999;
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u1514-4
{
	z-index: 85;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u1513:hover #u1514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 5px -10000px 0px 0px;
}

#u1513.PamphletThumbSelected #u1514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 5px -10000px 0px 0px;
}

#u1513:hover #u1514-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u1513.PamphletThumbSelected #u1514-4 p
{
	color: #0071BC;
	visibility: inherit;
	text-align: center;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1546
{
	position: absolute;
	width: 192px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 113px;
	left: -10px;
}

#u1513.PamphletThumbSelected,#u1546:hover
{
	border-color: #999999;
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u1546.PamphletThumbSelected
{
	border-color: #999999;
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u1550-4
{
	z-index: 90;
	width: 179px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#u1546:hover #u1550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 179px;
	margin: 8px -10000px 0px 0px;
}

#u1546.PamphletThumbSelected #u1550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 179px;
	margin: 8px -10000px 0px 0px;
}

#u1546:hover #u1550-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u1546.PamphletThumbSelected #u1550-4 p
{
	color: #0071BC;
	visibility: inherit;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u1536-4
{
	z-index: 104;
	width: 206px;
	min-height: 36px;
	background-color: transparent;
	line-height: 23px;
	text-align: center;
	font-size: 19px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 10px;
}

#u2074
{
	z-index: 119;
	width: 211px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 493px;
}

#pu1324
{
	width: 0.01px;
	margin-left: -321px;
	margin-top: 5px;
}

#u1324
{
	z-index: 2;
	height: 762px;
}

.ie #u1324
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1324-bw
{
	z-index: 2;
	height: 762px;
}

#u2077
{
	z-index: 3;
	min-height: 143px;
	background: -webkit-gradient(linear, left center, right center, from(#1A1C3F),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#1A1C3F ,#000000 100%);
	background: linear-gradient(to right,#1A1C3F ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1A1C3F, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1C3F', endColorstr='#FF000000', GradientType=1)";
	padding-bottom: 41px;
	background-size: 100% auto;
}

#u2073_align_to_page,#u2077_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1747-6
{
	z-index: 109;
	width: 909px;
	min-height: 77px;
	background-color: transparent;
	font-size: 60px;
	line-height: 72px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 126px;
}

#u1747-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1747-3
{
	font-size: 24px;
	line-height: 29px;
}

#u2077-bw
{
	z-index: 3;
	min-height: 143px;
	margin-top: 365px;
}

#annualreport
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 58px;
}

#u2068
{
	z-index: 118;
	width: 50px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 102px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 4px;
}

